「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
10行目: 10行目:
}
}


.mw-search-createlink { display: block; }
.mw-search-createlink, .mw-search-profile-tabs { display: block !important; }

2020年11月18日 (水) 04:45時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #7ecf7c;
}

.mw-search-createlink, .mw-search-profile-tabs { display: block !important; }